Oracle9i Lite, Release 5.0.1

2003-08-05
2003-08-06
  • Can anybody tell me if Oracle9i Lite R 5.0.1 works fine with Compiere or Viceversa?

    Thanks to all!!
    Rodolfo Valdivia

     
    • Kathy Pink
      Kathy Pink
      2003-08-05

      No as stated numerous times 9iR2 is required

       
    • Standard Edition?
      Enterprise Edition?
      Personal Edition?
      Lite Edition?
      any?

      Thanx
      Rodolfo

       
    • Kathy Pink
      Kathy Pink
      2003-08-06

      Standard